html {

font-family: Arial,Helvetica,sans-serif,"宋体";

}

a:link, a:visited {

color: #0054AF;

text-decoration: none;

}

a:hover, a:focus, a:active {

color: red;

text-decoration: underline;

}



#allwrap{

	width:960px; height:auto; overflow:hidden; margin:0 auto; position:relative;

}

#body{

	width:960px; height:auto; overflow:hidden; margin:0 auto; position:relative;

}

#top,#middle,#bottom{

	width:960px; height:auto; overflow:hidden; margin-bottom:10px; position:relative;

}





.leftbox a, .rightbox a, .topleftbox a, .toprightbox a{

	color:#252525;

}

.leftbox a:hover, .rightbox a:hover, .topleftbox a:hover, .toprightbox a:hover{

	color:#ba2636;

}



#top .topleftbox{

	width:520px; height:auto; overflow:hidden; float:left;

}

#top .toprightbox{

	width:420px; height:auto; overflow:hidden; float:right;

}





.topleftbox h2 a:first-child{

	margin-right:20px;	

}

.topleftbox p a{

		

}

.topleftbox h2{

	font-size:16px; line-height:40px;

}

.topleftbox p{

	font-size:12px; line-height:20px; padding-bottom: 5px;border-bottom:dotted 1px #aaa;

}



.leftbox{

	width:475px; height:auto; overflow:hidden; float:left; margin-bottom:10px; /*background:#2ADF55;*/

}

.rightbox{

	width:475px; height:auto; overflow:hidden; float:right; margin-bottom:10px; /*background:#0F5;*/

}

.leftbox .content, .rightbox .content{

	height:500px;

}

.leftbox p, .rightbox p{

	font-size:14px; line-height:25px;

}

.leftbox p a, .rightbox p a{

	display: block;

}

/*
.leftbox p a:visited, .rightbox p a:visited{
	color:#888;
}
*/








.title { background:url(/static/www/image/menu_bar2.gif) right 0 no-repeat; height:31px; padding-right:10px; zoom:1; }

.title:after { content:"\0020"; display:block; height:0; clear:both; font-size:0; }

.title h2 { height:30px; padding:1px 0 0 10px; background:url(/static/www/image/menu_bar2.gif) 0 0 no-repeat; float:left; font-family:'å¾®è½¯é›…é»‘', 'Microsoft YaHei', 'é»‘ä½“', Arial; }

.title h2 a { float:left; display:block; height:30px; line-height:30px; font-size:14px; font-family:'å¾®è½¯é›…é»‘', 'Microsoft YaHei', 'é»‘ä½“', Arial; font-weight:normal; }

.title h2 a, .title h2 a:link, .title h2 a:visited, .title h2 a:active, .title h2 a:hover, .title h2 a:focus { color:#062b6e; text-decoration:none; }



.more { float:right; height:31px; line-height:31px; font-size:12px; color:#7d7d7d; }

.more:link, .more:visited { color:#7d7d7d; text-decoration:none; }

.more:active, .more:hover, .more:focus { color:#f00; text-decoration:none; }



.leftbox .content, .rightbox .content {

padding: 10px;

border: solid 1px #d3d3d3;

border-top: none;

zoom: 1;

}







#header{

	width:960px; height:132px; _height:135px; margin:0 auto; margin-bottom:10px; position:relative; 

}

	#header h1{

		width:230px; height:80px;text-align:center; padding: 10px 0 10px 0;

	}

		#header h1 a{

			width:230px; height:80px;  display:block; text-indent: -9999px; background:url(/static/web/logo_o3x_03.png) no-repeat center center;background-size: 140px;

		}

	#header .headeradvert{

		width:640px; height:70px; position:absolute; right:0; top:20px;

	}

	#header #actions{

		width:100px; height:60px; position:absolute; left:240px; top:20px; overflow:hidden;

	}

		#header #actions ul{

			width:100px; height:60px; 

		}

			#header #actions ul li{

				line-height:20px; height:20px; padding:0;

			}

				#header #actions ul li a{

					font-size:12px;

				}

	#header #nav{

		width:958px; height:30px; background:url(/static/www/image/menu_bar2.gif) repeat-x;  border: 1px solid #CAD9EA;

	}

		#header #nav ul{

			width:auto; height:30px; position:relative; margin:0 auto; text-align:center;

		}

			#header #nav ul li{

				width:auto; height:30px; display:inline; text-align:center; position: relative;

			}

			#header #nav ul li:hover{

				/*background: url(/test/download/images/android-logo.png) 0 0 repeat-x;*/

			}

				#header #nav ul li a{

					width:auto; height:30px; padding:0 6px; display:inline-block; font-size:12px; line-height:30px;

				}

				#header #nav ul li a:hover{

					/*background: url(/test/download/images/android-logo.png) 0 0 repeat-x;*/

					text-decoration: none;

				}

				

				#header #nav ul li ul{

					width: 80px !important; z-index: 100;

				}


#bdcs{
    position: absolute;
    bottom: 15px;
    right: 10px;
}
.bdcs-search-form-input{
    background-color: #ffffff !important;
}
.hot-news{width:250px;}
.hot-news h2{line-height:30px;}
.hot-news .content{height:auto;padding:3px 5px;}

.hot-news ul li{padding:5px 0 5px 10px;font-size:14px;background: url(/test/download/images/android-logo.png) no-repeat left center;}
.hot-news ul li a{color:#0054AF}
